Name:		xwud
Version:	1.0.6
Release:	%mkrel 2
Summary:	Image displayer for X
Group:		Development/X11
URL:            https://www.x.org/wiki/UserDocumentation/GettingStarted/#xwud
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
License:	MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Xwud is an X Window System image undumping utility. Xwud allows X
users to display in a window an image saved in a specially formatted
dump file, such as produced by xwd.

%prep
%setup -q

%build
%configure2_5x	--x-includes=%{_includedir} --x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/xwud
%{_mandir}/man1/xwud.*




%changelog
* Thu Aug 03 2023 tex - 1.0.6-2pclos2023
- rebuild against updates

